/* CSS Document */
body{
  padding: 0px;
  margin: 0px;
}
#frame{
  min-width: 770px;
  width:expression(document.body.clientWidth < 800? "770px": "auto" );
}
ul{
  margin: 20px;
  background-color: white;
  border: outset;
  padding: 0px;
}
a{
  text-decoration: underline;
  font-size: 1.1em;
  font-family: arial, Helvetica, sans-serif;
}
#zahlavi{
  height: 110px;
  background-color: #FFD700;
  margin-bottom: 10px;
}
#menu1{
  float: left;
  width: 200px;
  height: 600px;
  background-color: #000073;
  margin-top: 10px;
  margin-bottom: 10px;
}
#menu2{
  width: 200px;
  height: 600px;
  background-color: #000073;
  margin-top: 10px;
  margin-bottom: 10px;
  float: right;
  
}

#obsah{
  margin-left: 220px;
  _margin-left: 240px;
  margin-right: 220px;
  _margin-right: 240px;
  margin-top: 10px;
  margin-bottom: 10px;

}
#zapati{
  clear: both;
  height: 60px;
  background-color: #FFD700;
  margin-top: 10px;
}
#papouch1{
  float: left;
  height: 100px;
  width: 180px;
}
#papouch2{
  float: right;
  height: 100px;
  width: 180px;
}
#hlavicka1{
  margin: 0px;
  padding: 0px;
  font-family: arial, Helvetica, sans-serif;
	font-size: 2.5em;
	color: Gray; 
}
#hlavicka2{
  margin: 0px;
  padding: 0px;
  	font-family: arial, Helvetica, sans-serif;
	font-size: 2.5em;
	color: Black;
	position:absolute;
	left:200px;
	_left:205px;
	top: 20px;
	_top:20px;
}
#hlavicka3{
	font-family: arial, Helvetica, sans-serif;
	font-size: 1.5em;	
	color: Black;
	position:absolute;
	left:310px;
	top:20px;
	_top:50px;
}
#hlavicka4{
  padding: 0px;
  text-align: right;
  font-family: arial, Helvetica, sans-serif;
	font-size: 1.5em;
	margin-top: -30px;
	_margin-top: 0px;
}
#img1{
	float: left;
	padding: 5px 5px 5px 5px;
}
#img2{
	float: right;
	padding: 5px 5px 5px 5px;
}
#img4{
	float: right;
}
#img3{
	text-align: center;
}
#w3c{
  text-align: center;
}
#cleaner {
	clear: left;
}
#obsahGal{
margin-left: 240px;
_margin-left: 230px;	
margin-right: 240px;
_margin-right: 230px;
}

#toplist{
margin-top:50px;
text-align: center;
}

#reklama{
text-align: center;
}
#sortiment{
  border: none; 
}
.sortiment{
  border: 0 white none;
  font-size: 1.1em;
}
.li_menu1{
  text-decoration: none;
  list-style: none;
  padding-left: 20px;
  width: 128px;
  _width: 180px;
  border: outset

}
.vizitka{
	font-size: 1,3em;
	text-align: center;
	font-family: "times New Roman", arial, Helvetica, sans-serif;
}
.p_menu2 {
	margin: 20px;
	color: white;
	font-weight: bold;
	font-family: "times New Roman", arial, Helvetica, sans-serif;
}
.p_menu3 {
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	color: white;
	font-weight: bold;
	font-family: "times New Roman", arial, Helvetica, sans-serif;
}
.thumb {
	float: left;
	margin: 5px;
	height: 120px;
	width: 185px;
}
.thumb2{
	float: left;
	margin: 15px;
	_margin: 10px;
	height: 200px;
	width: 220px;
	text-align: center;
}
.kapitola{
	font-size: 1em;
	text-decoration: underline;
	font-family: "times New Roman", arial, Helvetica, sans-serif;
}
.text{
	font-family: "times New Roman", arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
.text2{
	font-family: "times New Roman", arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-left: 140px;
}
.nadpis{
	font-size: 1.5em;
	text-align: center;
	font-family: "times New Roman", arial, Helvetica, sans-serif;
}
a:hover{
	color: #FFD700;
	background-color:  #000073;
}


